name = "Pufferfish's Attributes"
filename = "puffish_attributes-0.7.4-1.20-forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/FCFcFw09/versions/rVUNuENq/puffish_attributes-0.7.4-1.20-forge.jar"
hash-format = "sha1"
hash = "1b1a1367fbbd531a7b267a29e8abd6a14b1d23e0"

[update]
[update.modrinth]
mod-id = "FCFcFw09"
version = "rVUNuENq"
